slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSStateType

Indicates in which state the direct solver is

### Synopsis

    typedef enum { DS_STATE_RAW,
                   DS_STATE_INTERMEDIATE,
                   DS_STATE_CONDENSED,
                   DS_STATE_TRUNCATED } DSStateType;

### See Also

DSSetState()

### Level

advanced

### Location

include/slepcds.h
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages